{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main and chart windows",
  "windows": [
    "main",
    "chart-*",
    "maincharts-*",
    "climatecharts-*",
    "meteocharts-*"
  ],
  "permissions": [
    "core:default",
    "opener:default",

    "core:webview:allow-create-webview-window",

    "core:window:allow-close",
    "core:window:allow-destroy",
    "core:window:allow-show",
    "core:window:allow-hide",
    "core:window:allow-set-focus",

    "core:window:allow-minimize",
    "core:window:allow-maximize",
    "core:window:allow-toggle-maximize",

    "core:window:allow-start-dragging",

    "core:event:allow-listen",
    "core:event:allow-emit"
  ]
}